format_version: '1.0'

# old file name: linux-3.12-rc1.tar.xz-132_1a-drivers--net--wireless--p54--p54usb.ko-ldv_main0_unknown-unreach-label.cil.out.c
input_files: 'linux-3.12-rc1.tar.xz-132_1a-drivers--net--wireless--p54--p54usb.ko-ldv_main0.cil.out.c'

properties:
  - property_file: ../../../properties/unreach-label.prp
